SUSE update for flash-player

by Carol~ Moderator - 5/17/13 6:17 AM

In Reply to: VULNERABILITIES / FIXES - May 17, 2013 by Carol~ Moderator

Release Date : 2013-05-17

Criticality level : Highly critical
Impact : System access
Where : From remote
Solution Status: Vendor Patch

Operating System : openSUSE 12.1

Description:
SUSE has issued an update for flash-player. This fixes some vulnerabilities, which can be exploited by malicious people to compromise a user's system.

Solution:
Apply updated packages via the zypper package manager.

Original Advisory:
openSUSE-SU-2013:0797-1:
http://lists.opensuse.org/opensuse-updates/2013-05/msg00021.html

http://secunia.com/advisories/53381/